/* BASIC css start */
/* 섬네일 */
.shopdetail .thumb-wrap { width: 100%;}
.shopdetail .thumb { width: 100%; text-align:center; position:relative }
.shopdetail .thumb img { display; block; width:100% }
.shopdetail .thumb .item_name_s { position:absolute; z-index:9999; left:50%; top:50%; -webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%); color:#fff; font-family: 'Eulyoo1945'; font-weight:400; font-size:18px }


.shopdetail .shopdetailInfo { padding:0px 10px; }
.shopdetail .shopdetailInfo .tx01 { font-size:14px; color:#000; line-height:18px; padding:25px 0 10px; font-family: 'notokr-medium'; }
.shopdetail .shopdetailInfo .tx02 { font-size:11px; color:#000; line-height:14px;  }


.shopdetail .shopdetailInfo .prd-tx { padding:20px 0 0 }
.shopdetail .shopdetailInfo .prd-tx span { display:block; font-family:'notokr-demilight'; font-size:11px; color:#000; line-height:19px;}


.shopdetail .shopdetailInfo .guide_bt { padding:20px 0 0 }
.shopdetail .shopdetailInfo .guide_bt a { display:inline-block; height:28px; line-height:28px; background:#1e1e1e; color:#fff;font-size:11px; text-align:center; font-family:'notokr-light'; padding:0 20px; border-radius:16px; }




/* IOS 디바이스 옵션 선택 시 자동 확대 방지 */
input[type="text"], input[type="date"], input[type="tel"], input[type="number"], input[type="email"], input[type="password"], select {font-size:16px;}
/* //IOS 디바이스 옵션 선택 시 자동 확대 방지 */





/* 컬러보기 슬라이드 - 모바일 */
.main_roll_02{position:relative;text-align:left;margin:0;padding:0 10px;}
.main_roll_02 .c_title{text-align:left;font-size:14px;color:#000;padding:45px 0 12px 0;}

.main_roll_02 .slideBox{position:relative;padding-bottom:30px;}
.main_roll_02 .swiper.main_roll_swiper2{width:100%;margin:0;}
.main_roll_02 .swiper-slide a{display:block;}
.main_roll_02 .swiper-slide img{display:block;width:100%;height:auto;}

.main_roll_02 .swiper-pagination{position:absolute;width:100%;left:0;right:auto;bottom:0;text-align:center;}
.main_roll_02 .swiper-pagination-bullet{width:12%;height:2px;margin:0!important;border-radius:0;background:#404040;opacity:.25;transition-duration:.3s;}
.main_roll_02 .swiper-pagination-bullet-active{width:12%;background:#000;opacity:1;}

.main_roll_02 .swiper-button-prev,
.main_roll_02 .swiper-button-next{display:none;}




/* 상품 상세 이미지 */
.prd-detail { text-align:center; padding-top:40px }
.prd-detail img { width:100% }

.prd-detail .dtl { width:100% }
.prd-detail .dtl img { width:100% }
.prd-detail table { table-layout: auto; }
.prd-detail { width: 100%; overflow: hidden; }
.prd-detail img { max-width: 100%; }


/* BASIC css end */

